﻿@charset "utf-8";
/*index style*/
.main .inner{ padding:60px 73px;}
.main .inner{ width:790px; margin:0 auto;}
.mod_01 { padding-top:20px; }
.mod_01 .head h1{ font-size:36px; line-height:40px; margin-bottom:30px; padding-top:20px; text-align:center; }
.mod_01 .head p{font-size:18px; line-height:28px;}
.mod_01 .form { padding-top:30px;}
.mod_01 .form p{ margin-bottom:20px; width:796px;}
.mod_01 .form input{font-family: 'Open Sans',Arial, Helvetica, sans-serif;border:1px solid #ADADAD; padding:2px 8px;}
.mod_01 .form .textarea{ width:772px; height:152px; border:1px solid #ADADAD;font-family: 'Open Sans',Arial, Helvetica, sans-serif; padding:8px;}
.mod_01 .form .name{ width:180px;}
.mod_01 .form .mail{ width:228px;}
.mod_01 .form .phone{ width:300px;}
.mod_01 .form .address{ width:260px;}
.mod_01 .form .city{ width:108px;}
.mod_01 .form .state{ width:340px;}
.mod_01 .form .country{ width:120px;}
.mod_01 .form .code{ width:208px; }
.mod_01 .form .how{ width:380px;}
.mod_01 .form .submit{ border:none; padding:0; background:url(../images/btn_03.png) no-repeat; height:66px; width:790px; line-height:66px; text-align:center; color:#fff; font-size:24px; cursor:pointer;}


.mod_02 { padding-top:50px;}
.mod_02 { margin-bottom:30px;}
.mod_02 h2{ font-size:30px; line-height:28px; margin-bottom:35px; text-align:center; }
.mod_02 p{ font-size:18px; line-height:28px;}
.mod_02 ul { }
.mod_02 ul li{padding-left:52px; line-height:36px; color:#336633; font-size:22px; margin-bottom:15px;}
.mod_02 ul li.n1{ background:url(../images/phone.png) no-repeat left center;}
.mod_02 ul li.n2{ background:url(../images/a.png) no-repeat left center; margin-left:-8px; padding-left:60px;}
.mod_02 ul li.n3{ background:url(../images/s.png) no-repeat left center;}
.mod_02 ul li.n4{ background:url(../images/line.png) no-repeat left center;}
p.clearfix{ text-align:left}
p.clearfix span{ font-weight:bold; display:inline-block;width:150px;}